#menudx .sidebar-nav li a {
    border:1px solid #65a7d7;
	font-size: 25px;
}

#menudx .sidebar-nav li a  span{
    display:none;
}

#menudx .sub-menu li{
    border:none;
	border-bottom:1px solid #65a7d7;
}

#menudx .sub-menu li a {
    border:none;
	font-size: 18px;
	background:#fff;
}

#menudx .sub-menu li a  span, #menudx .sub-menu li a  i{
    display:block;
}

#menudx .sub-menu li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(4, 116, 194, 0.6);
    /* background: rgba(255,255,255,0.2); */
}

#menudx .sub-menu {
	margin-top:0px;
}

.ellipsis{
	white-space: nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.sub-header-xs {
    position: relative;
    margin-top: 110px;
    background: #013366;
    /* background: #1F7AAB; */
    transition: all 0.4s ease;
}
.sub-header-sm {
    position: relative;
    margin-top: 130px;
    background: #82142b;
    /* background: #1F7AAB; */
    transition: all 0.4s ease;
}

.btn-mobile-richiesta{
	background-color: #1f7aab;
	border-color: #1f7aab;
}
/* --------------- new giuseppe ---------------  */

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
 
.brani_img {
    padding: 50% 5px;
}

.brani_item  {
    height:180px;
    overflow: hidden;
}

.brani_item  h4 {
    margin-top:0;
}

.brani_info {
    font-size:14px;
    margin:10px 0;
}

.brani_info i, .brani_info p {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.brani_autori {
    font-size:16px;
}

@media (min-width:768px) and (max-width:991px) {
  .page-content{
			margin-top:-10px;
		}  
}





/* --------------- fine new giuseppe ---------------  */


/* generic custom */
#banner {
	padding-top:16px;
}

#banner > .row{
	padding-left: 50px;
    padding-right: 50px;
}

.banner-container {
	margin: 0px;
    overflow: auto;
    padding-left: 30px;
    border-left: 1px solid #cdcdcd;
}

.banner-container:first{
    border-left: none;
}

.banner-thumb {
    float: left;
    
    display: block;
}
.banner-thumb i {
	font-size: 2em;
    margin-top: 35px;
	color: #82142b;
 
}   

.banner-content {
    margin-left: 60px
}
.banner-title {
    font-weight: bold;
    font-size: 100%;
	margin-bottom: 0px;

}
.banner-title a{
	color:#82142b;
}
.brani_img {
	
}

.brani_info {
	font-size:14px;
	
}

.brani_info i, .brani_info p {
	display: inline-block;
    vertical-align: middle;
}
input:focus, button:focus, select:focus {
	outline: #ff8c00 solid 3px !important;
}

a:focus {
	background-color: #ff8c00 !important;
	color: #ffffff !important;
}


.borderFocus:focus, .borderFocus:hover, .borderFocus.is-active {
  outline: none;
  border: 4px solid #ff8c00;
  background-color:transparent !important;
}

.text-responsive-right{
	text-align: right;
}

.text-responsive-left{
	text-align: left;
}

.no-padding{
	padding:0px;
}

.no-padding left{
	padding-left:0px;
}

.padding-vertical-auto{
	padding-top:auto;
	padding-bottom:auto;
}

.padding-horizontal-auto{
	padding-left:auto;
	padding-right:auto;
}

.no-margin{
	margin:0px;
}

.c-hamburger:focus, .c-hamburger:hover, .c-hamburger.is-active {
  outline: none;
  border: 4px solid #ff8c00;
  background-color:transparent !important;
}

.estratto{ 
    max-height: 110px;
    min-height: 110px;
    height: 110px;
    padding-left: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.titoloNews{ 
    white-space: nowrap;
    max-height: 40px;
    min-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left:24px;
}






.condividi-block{
	height:84px;
}


.testoCondividi{
	display: block; 
	height: 46px; 
	background: rgb(242, 242, 242); 
	color: rgb(136, 136, 136); 
	font-size: 1.3em;
}
.box-btn-condividi{
	font-size: 1.6em;
	padding-left: 0px;	
}
.height46{
	height: 46px;
}
.btn-condividi{
	font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: #0066cc;
    color: #fff;
	border:none;
	padding-top: 5px;
}

.footPanHeight{
	height: 50px;
}

.panelBodyHeight{
	height:490px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
}

.panelBorderRadius10{
	border-radius: 10px;
}

.panelHeight{
	height:500px;
}




.margin-vertical-auto{
	margin-top:auto;
	margin-bottom:auto;
}

.margin-horizontal-auto{
	margin-left:auto;
	margin-right:auto;
}

.full-width{
	width:100%;
}

.full-height{
	height:100%;
}



.circle{
	border-radius:50%;
	border:1px solid transparent;
}

.btnDetail{
	text-align: right;
}

.clenaer{
	display:block;
	clear:both;
}

.text-white{
	color:#fff !important;
}

.text-grey{
	color:#e3e4e5;
}

.text-grey-light{
	color:#f2f2f2;
}

.text-blu {
	color: #036 !important;
}

.text-blu-light {
	color: #428fdb !important;
}



.bg-white{
	background:#fff;
}

.bg-grey{
	background:#e3e4e5;
}

.bg-grey-light{
	background:#f2f2f2;
}

.bg-grey-dark{
	background:#444e57;
}

.bg-blue{
	background:#0474c2;
}
.bg-subheader{
	background:#267aa9;
}

.share_buttons .share_buttons_trigger:hover {
    text-decoration: none;
}
.share_buttons .share_buttons_trigger {
    width: 46px;
    height: 46px;
    line-height: 54px;
    font-size: 1.55em;
    text-align: center;
    display: block;
    background: #0066cc;
    color: #ffffff;
    float: left;
    transition: all 300ms;
}
/* content page style */
#page-content-wrapper{
	padding: 0px;
	overflow-x:hidden;
}
#sidebar-wrapper{
	margin-top:-150px;
}

#cover
{
    position:fixed;
    padding:0px;
    margin:0px;

    top:0px;
    left:0px;
	z-index:998;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.7);
	display:none;
}


.intestazione{
  height: 30px;
  background: #82142b;
  position:fixed;
  top:0px;
  z-index: 999;
}
.intestazione h7 a{
  color: black;
  /*aligh:left;	*/

}

/*HEADER*/
header{
	/*background: #16294a;*/
	background: #005f35;
    transition: all 0.4s ease;
	height:150px;
	padding-top:25px;
	padding-bottom:25px;
	border-bottom: 0px;
	position:fixed;
	top:30px;
	z-index:999;
}

#title-header h1{
	font-size:40px;
	color:#fff;
	padding-top:10px;
}

#title-header small {
	font-size:40%;
}

#title-header h1 a:link,#title-header h1 a:visited,
#title-footer h1 a:link,#title-footer h1 a:visited{
	color:#fff;
}

.dark_title{
 	color: #0b1c35;
}

.padding-right23{
	padding-right:23px;
}

.padding40{
	padding-left:40px;
	padding-right:40px;
}

.gallery-padding40{
	padding-left:40px;
	padding-right:40px;
}

.wid-box-header{
	height:40px;
	width:100%;
}
.wid-search{
	height:65px;
	width:100%;
	padding-right:20px;
}

.no-radius{
	border-radius: 0px;	
}

#btn-collapse-mobile-search{
	margin-top:-15px;
	color:#fff;
}

#btn-collapse-mobile-lang{
	margin-top: 25px;
	color:#fff;
}

ul.wid-lang{
	list-style-type:none;
	padding-left:0px;
	
}

ul.wid-lang_mobile{
	list-style-type:none;
	padding-left:auto;
	display: inline;
	
}

ul.lang_mobile{
	list-style: none;
	display: inline;
}

.upper-bold{
	text-transform: uppercase;
	font-weight: bold;
}

ul.wid-lang li{
		float:left;
		margin-right:3px;
}

ul.wid-lang_mobile li a:link,ul.wid-lang li a:visited{
	padding-left:35px;
	padding-right:35px;
	padding-bottom:2px;
	padding-top:2px;
	border:4px solid #dedede;
	color:#dedede;
	text-decoration:none;
	text-transform:uppercase;
	font-family: monospace;
}

ul.wid-lang li a:link,ul.wid-lang li a:visited{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	padding-top:2px;
	border:2px solid #dedede;
	color:#dedede;
	text-decoration:none;
	text-transform:uppercase;
	font-family: monospace;
}

ul.wid-lang li.active a:link, ul.wid-lang li.active a:visited {
    background: #dedede;
    color: #82142b;
}


.wid-share{
	color:#fff;
}

.wid-share a:link,ul.wid-share a:visited{
	color:#0066cc;
	background-color:#fff;
	width:10px;
}
.wid-share a i{
	width: 25px;
	text-align:center;
}

.wid-share a:hover,.wid-share a:focus{
	background: #004080;
	color:#fff;
}

.wid-share-footer{
	color:#30383d;
}


.wid-share-footer a:link,ul.wid-share-footer a:visited,.wid-share-footer a:visited{
	color: #30383d; 
	background-color:#65DDE0;
	width:10px;
}
.wid-share-footer a i{
	width: 25px;
	text-align:center;
}

.wid-share-footer a:hover,.wid-share a:focus{
	background: #004080;
	color:#fff;
}

/* shrink animation*/
header.shrink {
	overflow:hidden;
    top:0px;	
    transition: all 0.4s ease;
	height:90px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 0px;
}


header.shrink #title-header h1{
	padding-top:0px;

}
header.shrink .logo-img img{
		width:65px;
		max-width:65px;
		margin-top:-5px;
	}
header.shrink .wid-box-header{
	display:none;
}

header.shrink .wid-search{
	margin-top:15px;
}
header.shrink .c-hamburger{
	margin-top:-6px;
}

#bicentenario.shrink{
    /*top: -20px;
    position: fixed;*/
top: -20px;
    position: absolute;
	transition: all 0.4s ease;
    width: 180px;
    /*right: 460px;*/
    z-index: 2500
}

/*SUB HEADER*/
.reservedArea {
	position:absolute;
	right:5px;
	top:18px;
}

.centeredText {
text-align: center;
}

.flag_container div.green {
    background: #009246;
}
.flag_container div.white {
    background: #ffffff;
}
.flag_container div.red {
    background: #ce2b37;
}
.flag_container div {
    width: 33.3333333333%;
    height: 8px;
    overflow: hidden;
    float: left;
}
.flag_container{
	margin-bottom:10px;
}

.subHeaderItem {
  	display: inline;
    padding-left: 60px;
    padding-right: 60px;
}
  
.sub-header{
	position: relative;
	margin-top: 180px;
	background: #005f35;
	height: 66px;
	/*background:#1F7AAB;*/
	transition: all 0.4s ease;
}

.sub-header-menu{
	list-style-type:none;
    width: 80%;
    padding-top: 10px;
}

.sub-header-menu li{
	float:left;
	margin-left:5%;
	margin-right:6%;
}

.sub-header-menu li a:link,.sub-header-menu li a:visited{
	color:#fff;
}

.btn-white{
	color:#fff;
}

.btn-mobile-lang{
	margin-top: 30px;
}

.btn-mobile-lang .active{
    color: #82142b;
    text-decoration: underline;
}
/* sections*/

.section_grey_darker {
    background: #30383d;
    color: #ffffff;
	padding-top: 64px;
}
.section {
    padding-top: 25px;
	padding-left:25px;
	padding-right:25px;
}

/*main*/
main{
	padding:0px !important;
}
.dataArticle{
    text-align:right;
    font-weight: bold;
}

.listaCorrelati{
    list-style: none;
}

/*footer*/
footer{
	padding-left:25px;
	padding-right:25px;
}


.wid-footer-title h4{
	min-height:27px;
	max-height:27px;
}
 
 .wid-footer-title h4:empty:after {
    content: ' ';
    color: #fff;
}

.wid-footer-title{
	margin-bottom: 25px;
	color: white;
}
.wid-footer-content{
	border-top: 1px solid #3e484f;
	line-height: 70%;
}

.wid-footer-content p {
    color: #a5abb0;
	font-size:18px;
	font-weight:3;
}

ul.wid-link-footer{
	list-style-type:none;
	padding-left:0px;
}

ul.wid-link-footer li{
	border-top: 1px solid #3e484f;
	padding-top:7px;
	padding-bottom:3px;
}
ul.wid-link-footer li:last-child{
	border-bottom: 1px solid #3e484f;
}
ul.wid-link-footer li a{
	font-weight:bold;
}
ul.wid-link-footer li a:link,ul.wid-link-footer li a:visited{
	font-size:16px;
	color:#65DDE0;
}

ul.footer-link{
    color: #65dbde;
    border-top: 1px solid #65dbde;
    padding-top: 10px;
    font-size: 0.88em;
	list-style: none;
    list-style-image: none;
	padding-left:5px;
	padding-right:5px;
}
ul.footer-link li{
	float:left;
	margin-right:5px;
}

ul.footer-link li a:link,ul.footer-link li a:visited{
	font-size:18px;
	padding:5px;
	color:#4d9499;
}

.btnSearch{
	height: 48px;
	min-height: 48px;
}

.thumbnail{
	padding:0px;
}

.gallery-thumbnail{
	height:320px;
	margin: auto;
}
/* classi per carousel*/

#owl-galleria .item{
  margin: 3px;
  padding-left:40px;
  padding-right:40px;
}
#owl-galleria .item img{
  display: block;
  /*width: 100%; */
   margin:auto;
  /* height: auto; */
}

#owl-brani .item{
  margin: 3px;
 
}

/* fine classi per carousel */	

/* classi lista gallerie multimediale */
.box_media {
    background: #444e57;
    padding: 15px;
}

.box_text .box_text_small .box_text_thumb img {
    width: 100%;
    display: block;
    position: relative;
    z-index: 0;
	height: 250px;
	padding: 10px;
}	

.box_text.box_text_small {
    background: #ffffff;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.35);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	color: #FFFFFF;
}

.box_text.box_text_small .box_text_container {
    padding: 32px 24px 24px 24px;
}

.box_text.box_text_small h4, .box_text.box_text_small .h4 {
    font-size: 1.16em;
    font-weight: 400;
    line-height: 1.3;
}

.box_tools {
    padding-top: 20px;
	color: #FFFFFF;
}

.gall_category a {
	position: relative;
	display: block;
}

.gall_category .box_category{
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(9,16,29, 0.5);
    right: 20%;
    display: block;
    bottom: auto;
    padding: 5px 10px;
    margin: 0;
    color: #f2f2f2;
    float: left;
	text-transform: uppercase
}
.uppercase {
    text-transform: uppercase;
}
/*SLIDER*/



/* RESPONSIVE CUSTOM*/

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
		header .logo-img{
			padding-right:0px;
		}
        header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-20px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:13px;
			padding-left:18px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		
	   ul.wid-lang_mobile li a{
			font-size: 19px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
		.logo-Bicentenario{
		/*top: 40px;
		position: fixed;*/
		top: 0px;
		position: absolute;
		width: 55px;
		right: 80px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
	.panelBodyHeight_620 {
    max-height: auto;
    overflow: hidden;
	}
.footPanHeight{
		min-height: 50px;

    }
	

    }
	
	@media only screen and (min-width : 360px) {
		header .logo-img{
			padding:0px;
		}
        header .logo-img img{
			width:40px;
			max-width:40px;
			padding-top:5px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-20px;
			padding-left:0px;
		}
		#title-header h1{
			font-size:13px;
			padding-left:18px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		
	   ul.wid-lang_mobile li a{
			font-size: 19px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
		.logo-Bicentenario{
		/*top: 40px;
		position: fixed;*/
			top: 17px;
			position: absolute;
			width: 76px;
			right: 78px;
			transition: all 0.4s ease;
			z-index: 2500;
		}
		.panelBodyHeight_620 {
			max-height: auto;
			overflow: hidden;
}
.footPanHeight{


		min-height: 50px;
    }

.panelHeight_650{
   /* max-height: 650px; */
}
    }
	
	
@media only screen and (min-width : 400px) {
		header .logo-img{
			padding:0px;
		}
		header .logo-img img{
			width:40px;
			max-width:40px;
			padding-top:5px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			/*padding-left:16px;*/
			padding-left:0px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 30px;
		position: fixed;*/

    top: 20px;
    position: absolute;
    width: 70px;
    right: 87px;
    transition: all 0.4s ease;
    z-index: 2500;
	}
			.panelHeight_650{
		max-height:670px;
	}
	.panelBodyHeight_620 {
		max-height: 620px;
		overflow: hidden;
	}
	.footPanHeight{


		min-height: 50px;
    }

.panelHeight_650{
    max-height: 670px;
}
    }
	
	@media only screen and (min-width : 420px) {
		header .logo-img{
			padding:0px;
		}
		header .logo-img img{
			padding-top: 5px;
			width:40px;
			max-width:40px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			/*padding-left:16px;*/
			padding:0px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 30px;
		position: fixed;*/
top: 15px;
    position: absolute;
    width: 75px;
    right: 95px;
    transition: all 0.4s ease;
    z-index: 2500;
	}
	.panelBodyHeight_620 {
		max-height: auto;
		overflow: hidden;
	}
	.footPanHeight{
		min-height: 50px;
    }
		
    }
	
	@media only screen and (min-width : 478px) {
		header .logo-img{
			padding-right:0px;
		}
		header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 50px;
		position: fixed;*/
		top: 0px;
		position: absolute;
		width: 60px;
		left: 310px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		
    }
    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		header .logo-img{
			padding-right:0px;
		}
		header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 50px;
		position: fixed;*/
top: 15px;
		position: absolute;
		width: 76px;
		left: 290px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		
    }

	
	@media only screen and (min-width : 530px) {
		.logo-Bicentenario{
		/*top: 50px;
		position: fixed;*/
top: 7px;
		position: absolute;
		width: 107px;
		left: 300px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		.page-content{
			margin-top:-10px;
		}
	}
	
	
	   /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 570px) {
		header .logo-img{
			padding-right:0px;
		}
		header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 45px;
		position: fixed;*/
top: 2px;
    position: absolute;
    width: 125px;
    left: 305px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		
    }
	
	   /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 630px) {
		header .logo-img{
			padding-right:0px;
		}
		header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 40px;
		position: fixed;*/
top: 0px;
    position: absolute;
    width: 140px;
    left: 325px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		
    }
	
	   /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 720px) {
		header .logo-img{
			padding-right:0px;
		}
		header .logo-img img{
			width:50px;
			max-width:50px;
		}
		footer .logo-img img{
			width:50px;
			max-width:50px;
		}
		header{
			height:80px;
			padding-top:7px;
			padding-bottom:7px;
			padding-left:10px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header{
			margin-top:-25px;
			padding-left:16px;
		}
		#title-header h1{
			font-size:16px;
			padding-left:12px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:20px;
			padding-left:12px;
		}
		ul.wid-lang li a{
			font-size:9px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 110px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		#btn-collapse-mobile-search{
			margin-top: -48px;
			margin-left: -5px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
			padding: 5px 12px;
			font-size: 15px;
			line-height: 1.5;
		}
		
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		.box-btn-lang{
			margin-left:35px;
		}
		.intestazione{
			font-size:11px;
			padding-top: 5px;
		}	
		.gallery-thumbnail{
			height:250px;
			margin: auto;
		}
	    .logo-Bicentenario{
		/*top: 35px;
		position: fixed;*/
top: 0px;
    position: absolute;
    width: 140px;
    left: 360px;
		transition: all 0.4s ease;
		z-index: 2500;
	}
		
	.panelBodyHeight_620 {
		max-height: 620px;
		overflow: hidden;
	}
    }
	
	
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		header .logo-img img{
			width:80px;
			max-width:80px;
			margin-top: -10px;
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
		}
		header{
			height:100px;
			padding-top:7px;
			padding-bottom:7px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header h1{
			font-size:30px;
			padding-top:-7px;
			line-height: 0.9;
		}
		#title-header{
			margin-top:-40px;
		}
		#title-footer h1{
			font-size:25px;
			padding-top:-7px;
		}
		ul.wid-lang li a{
			font-size:10px;
		}
		ul.wid-lang_mobile li a{
			font-size:10px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 130px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 100px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
		}
		.intestazione{
			font-size:21px;
			padding-top: 5px;
		}
		.gallery-thumbnail{
			height:200px;
			margin: auto;
		}
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
top: 0px;
		position: absolute;
    width: 120px;
    left: 535px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
    }

	   /* Small Devices, Tablets */
    @media only screen and (min-width : 800px) {
		header .logo-img img{
			width:80px;
			max-width:80px;
			margin-top: -10px;
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
		}
		header{
			height:100px;
			padding-top:7px;
			padding-bottom:7px;
		}
		.page-content{
			margin-top:-10px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		#title-header h1{
			font-size:30px;
			padding-top:-7px;
			line-height: 0.9;
		}
		#title-header{
			margin-top:-40px;
		}
		#title-footer h1{
			font-size:25px;
			padding-top:-7px;
		}
		ul.wid-lang li a{
			font-size:10px;
		}
		ul.wid-lang_mobile li a{
			font-size:10px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 130px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 100px;
    		padding: 20px;
    		display: none;
		}
		ul.wid-lang_mobile li{
			float:left;
			margin-right:3px;
		}
		ul.wid-lang_mobile li a{
		 	margin-top: 25px;
		}
		#btn-collapse-mobile-lang{
			margin-top: 15px;
		}
		.intestazione{
			font-size:21px;
			padding-top: 5px;
		}
		.gallery-thumbnail{
			height:200px;
			margin: auto;
		}
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
top: 5px;
    position: absolute;
    width: 137px;
    left: 540px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
    }
	
	@media only screen and (min-width : 840px) {
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
    top: 5px;
    position: absolute;
    width: 147px;
    left: 552px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
	}
	
	@media only screen and (min-width : 880px) {
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
    top: 0px;
    position: absolute;
    width: 159px;
    left: 573px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
	}
	
	@media only screen and (min-width : 920px) {
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
    top: 0px;
    position: absolute;
    width: 174px;
    left: 589px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
	}
	

	
	@media only screen and (min-width : 975px) {
		.logo-Bicentenario{
	/*top: 40px;
    position: fixed;*/
	top: -5px;
    position: absolute;
    width: 187px;
    left: 623px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
	}
	
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		header .logo-img img{
			width:100px;
			max-width:100px;
			margin-top: -10px;
			/*transition: all 0.4s ease;*/
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
			transition: all 0.4s ease;
		}
		header{
			transition: all 0.4s ease;
			height:150px;
			padding-top:25px;
			padding-bottom:25px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		.sub-header{
			margin-top:180px;  /* era 170 */
		}
		.page-content{
			margin-top:0px;
		}
		#title-header h1{
			font-size:35px;
			color:#fff;
			top: -20px;
			padding-top:7px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:40px;
			color:#fff;
			padding-top:7px;
		}
		ul.wid-lang li a{
			font-size:14px;
		}
		
		ul.wid-lang_mobile li a{
			font-size:14px;
		}
		header.shrink #title-header{
			margin-top: -45px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		.intestazione{
			font-size:18px;
			padding-top: 0px;
		}
		.article{
			height:580px;
		}
		.gallery-thumbnail{
			height:320px;
			margin: auto;
		}
		.logo-Bicentenario{
			/*top: 50px;
			position: fixed;*/
top: 0px;
		position: absolute;
			transition: all 0.4s ease;
			width: 200px;
			left: 478px;
			z-index: 2500;
		}
  .panelBodyHeight_620{
	height:620px;
	overflow:hidden;
}
    }

 /* Medium Devices, Desktops */
    @media only screen and (min-width : 1060px) {
		header .logo-img img{
			width:100px;
			max-width:100px;
			margin-top: -10px;
			/*transition: all 0.4s ease;*/
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
			transition: all 0.4s ease;
		}
		header{
			transition: all 0.4s ease;
			height:150px;
			padding-top:25px;
			padding-bottom:25px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		.sub-header{
			margin-top:180px;  /* era 170 */
		}
		.page-content{
			margin-top:0px;
		}
		#title-header h1{
			font-size:35px;
			color:#fff;
			top: -20px;
			padding-top:7px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:40px;
			color:#fff;
			padding-top:7px;
		}
		ul.wid-lang li a{
			font-size:14px;
		}
		
		ul.wid-lang_mobile li a{
			font-size:14px;
		}
		header.shrink #title-header{
			margin-top: -45px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		.intestazione{
			font-size:18px;
			padding-top: 0px;
		}
		.article{
			height:580px;
		}
		.gallery-thumbnail{
			height:320px;
			margin: auto;
		}
		.logo-Bicentenario{
			/*top: 50px;
			position: fixed;*/
top: 0px;
		position: absolute;
			transition: all 0.4s ease;
			width: 200px;
			left: 520px;
			z-index: 2500;
		}
    }
	
	 /* Medium Devices, Desktops */
    @media only screen and (min-width : 1200px) {
		header .logo-img img{
			width:100px;
			max-width:100px;
			margin-top: -10px;
			/*transition: all 0.4s ease;*/
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
			transition: all 0.4s ease;
			
		}
		header{
			transition: all 0.4s ease;
			height:150px;
			padding-top:25px;
			padding-bottom:25px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		.sub-header{
			margin-top:180px;  /* era 170 */
		}
		.page-content{
			margin-top:0px;
		}
		#title-header h1{
			font-size:50px;
			color:#fff;
			top: -20px;
			padding-top:7px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:40px;
			color:#fff;
			padding-top:7px;
		}
		ul.wid-lang li a{
			font-size:14px;
		}
		
		ul.wid-lang_mobile li a{
			font-size:14px;
		}
		header.shrink #title-header{
			margin-top: -45px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		.intestazione{
			font-size:18px;
			padding-top: 0px;
		}
		.article{
			height:580px;
		}
		.gallery-thumbnail{
			height:320px;
			margin: auto;
		}
		.logo-Bicentenario{
			/*top: 50px;
			position: fixed;*/
top: 0px;
    position: absolute;
    width: 250px;
    left:670px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
		
		

		
		
		#bicentenario.shrink{
    /*top: -20px;
    position: fixed;*/
top: -7px;
    position: absolute;
    transition: all 0.4s ease;
    width: 180px;
    /* right: 460px; */
    left: 675px;
    z-index: 2500;
}
    }
	
/* classi per carousel*/
.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
  
  
  
  
}

/* fine classi per carousel */	


  /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .article{
			height:580px;
		}
	
}


.thumbnail_16_9 {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	text-align: center;
}	
.imgContainer_16_9 {
	position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    align-content: center;
}

.imgContainer {
	display: inline;
    margin:0px;"
}

.share_buttons .share_buttons_container a {
    color: #ffffff;
    background: #0066cc;
    display: inline-block;
    width: 46px;
    height: 46px;
    text-align: center;
    line-height: 54px;
    font-size: 1.55em;
    text-decoration: none;
    margin-left: -2px;
}

.block {
    display: block;
}

.share_buttons.active .share_buttons_trigger {
    background: #f2f2f2;
    color: #0066cc;
}

.share_buttons .share_buttons_trigger {
    width: 46px;
    height: 46px;
    line-height: 54px;
    font-size: 1.55em;
    text-align: center;
    display: block;
    background: #0066cc;
    color: #ffffff;
    float: left;
    transition: all 300ms;
}

.text-languagages{
	margin-right: 10px; 
	text-align: center; 
	padding-right: 10px; 
	padding-left: 10px;
}
a.icons-images:focus{
	color:#ff8c00 !important;
}
span.icons-images:visited{
  outline: none;
  background-color:transparent !important;
  color:#428fdb;
}
span.icons-images:hover{
  outline: none;
  background-color:transparent !important;
  color:#ff8c00 !important;
}

span.icons-images:focus, span.icons-image.is-active {
  outline: none;
  background-color:transparent !important;
  color:#ff8c00 !important;
}

.share_buttons {
  display: block;
  position: relative;
  z-index: 0;
  float: right;
  text-decoration: none; }
  .share_buttons .share_buttons_trigger {
    width: 46px;
    height: 46px;
    line-height: 54px;
    font-size: 1.55em;
    text-align: center;
    display: block;
    background: #0066cc;
    color: #ffffff;
    float: left;
    transition: all 300ms; }
    .share_buttons .share_buttons_trigger:hover {
      text-decoration: none; }
  .share_buttons span {
    display: block;
    float: left;
    overflow: hidden;
    height: 46px;
    line-height: 46px;
    background: #f2f2f2;
    font-size: 1.33em;
    padding: 0px 20px 0px 20px;
    transition: all 300ms;
    color: #888888; }
  .share_buttons span.icon {
    display: inline;
    float: none;
    overflow: visible;
    height: auto;
    line-height: normal;
    background: none;
    font-size: inherit;
    padding: 0px;
    color: inherit; }
  .share_buttons .share_buttons_container {
    overflow: hidden;
    display: block;
    text-align: right;
    width: 0px;
    height: 46px;
    position: absolute;
    z-index: 100;
    top: 0px;
    right: 100%;
    margin: 0px 2px 0px 0px;
    transition: all 300ms; }
    .share_buttons .share_buttons_container a {
      color: #ffffff;
      background: #0066cc;
      display: inline-block;
      width: 46px;
      height: 46px;
      text-align: center;
      line-height: 54px;
      font-size: 1.55em;
      text-decoration: none;
      margin-left: -2px; }
      .share_buttons .share_buttons_container a:hover {
        text-decoration: none; }

.share_buttons.active .share_buttons_container {
  width: 340px; }
.share_buttons.active .share_buttons_trigger {
  background: #f2f2f2;
  color: #0066cc; }
  .share_buttons.active .share_buttons_trigger:hover {
    text-decoration: none; }
.share_buttons.active span {
  width: 0px;
  padding: 0px; }

.vbox-overlay .share_buttons .share_buttons_trigger {
  background: #2cc7cb;
  color: #30373d; }
.vbox-overlay .share_buttons span {
  background: #f2f2f2;
  color: #888888; }
.vbox-overlay .share_buttons .share_buttons_container a {
  color: #ffffff;
  background: #2cc7cb;
  margin-left: 2px; }
.vbox-overlay .share_buttons.active .share_buttons_container {
  width: 250px; }
.vbox-overlay .share_buttons.active .share_buttons_trigger {
  background: #f2f2f2;
  color: #2cc7cb; }
  .vbox-overlay .share_buttons.active .share_buttons_trigger:hover {
    text-decoration: none; }
.vbox-overlay .share_buttons.active span {
  width: 0px;
  padding: 0px; }

.share_buttons_wrapper {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-top: 5px;
  margin-left: 5px; }
  .share_buttons_wrapper.active {
    z-index: 100; }

.share_buttons_scroller {
  position: absolute;
  z-index: 1;
  width: 550px;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none; }

.share_buttons_left {
  display: block;
  position: relative;
  z-index: 0;
  float: left;
  text-decoration: none; }
  .share_buttons_left .share_buttons_trigger {
    width: 46px;
    height: 46px;
    line-height: 54px;
    font-size: 1.55em;
    text-align: center;
    display: block;
    background: none;
    color: #444e57;
    float: left; }
    .share_buttons_left .share_buttons_trigger:hover {
      text-decoration: none; }
  .share_buttons_left span {
    display: block;
    float: left;
    overflow: hidden;
    height: 46px;
    line-height: 46px;
    font-size: 1em;
    padding: 0px 20px 0px 12px;
    color: #888888; }
  .share_buttons_left span.icon {
    display: inline;
    float: none;
    overflow: visible;
    height: auto;
    line-height: normal;
    background: none;
    font-size: inherit;
    padding: 0px;
    color: inherit; }
  .share_buttons_left .share_buttons_container {
    overflow: hidden;
    display: block;
    text-align: left;
    width: 0px;
    height: 46px;
    position: absolute;
    z-index: 100;
    top: 0px;
    left: 100%;
    margin: 0px 2px 0px 0px; }
    .share_buttons_left .share_buttons_container a {
      color: #ffffff;
      background: #0066cc;
      display: inline-block;
      width: 46px;
      height: 46px;
      text-align: center;
      line-height: 54px;
      font-size: 1.55em;
      text-decoration: none;
      float: left;
      border-left: 2px solid #eeeeee; }
      .share_buttons_left .share_buttons_container a:hover {
        text-decoration: none; }

.share_buttons_left.active .share_buttons_container {
  width: 500px; }
.share_buttons_left.active .share_buttons_trigger {
  background: #444e57;
  color: #ffffff; }
  .share_buttons_left.active .share_buttons_trigger:hover {
    text-decoration: none; }
.share_buttons_left.active span {
  width: 0px;
  padding: 0px; }

.share_more_container {
  margin: 0px;
  display: none; }
  .share_more_container.active {
    display: inline; }

.reveal_container {
  position: absolute;
  z-index: 1;
  top: 10px;
  right: 0px;
  height: 36px;
  text-align: right;
  width: 50%;
  border-left: 1px solid #b1b7bc; }

 .tipoContenuto {
	margin-right: 20px;
	color: #06c;
 }
 
 .jpfacetnav p {margin-bottom:0px;}
 
 .jpfacetnav .jpfacetnav_article p {
	max-width:none;
}

.jpfacetnav .jpfacetnav_itemBreadCrumb {
	margin: 0px 15px 0px 0px;
	display: inline-block;
	border: 1px solid #1F7AAB;
	border-radius: 6px;
	padding: 2px 10px;
	font-size: 14px;
}

.jpfacetnav .jpfacetnav_filterlist {
	margin-bottom:20px;
}

.jpfacetnav  .jpfacetnav_goto_detail {
	margin-top:14px;
}


.facebook{
	color:#3b5998;
}

.twitter{
	color:blue;
}
.youtube{
	color:red;
}


article p{	
	max-width: none;
}

.marginMedia{
	margin-left: 10px;
}


.margin_0 {
	margin: 0px;
}
  
.paddingLeft_24 {
  	padding-left: 24px;
 }


.font_30px{
	font-size: 30px;
}

.panel-share{
	height: 80px;
}



.didascaliaCentrata {
	text-align:center;
}

.heightEvidenceImage {
	height: 448px;
}

.testoSenzaImmagini img {
	display: none;
}

.res-content .res-content-par p{
	display: none;
}

.res-content .res-content-par p:first-child{
  	display: block;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

.upper-box{
	position:fixed;
	z-index:1500;
	bottom:10px;
	right:10px;
	width: 55px;
	background: #005f35;
	height: 55px;
	border-radius: 50%;
}

.invert-color-box{
	position:fixed;
	z-index:1500;
	bottom:70px;
	right:10px;
	width: 55px;
	background: #005f35;
	height: 55px;
	border-radius: 50%;
}

.color-title-lancio{
	color:#0c1b35;
}
.color-title-lancio a{
	color:#0c1b35;
}

.color-text-lancio{
	color:#5A6772;
}

.evidence_title{
	font-size:2em;
	font-weight:700;
	letter-spacing: -0,005em;
}

.evidence_text{
	font-size:1.50em;
	line-height:1.2;
}

.img-radiusbrder-top{
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	max-height: 350px;
    margin: auto;
}
.img-maxHeigt350{
	max-height: 350px;
    margin: auto;
}

.fontArial{
	font-family: Arial;
}

#sidebar-wrapper > ul > li > i{
   cursor:pointer;
}

.breadcrumb .active {
    color: #82142b;
    text-decoration: underline;
}

.breadcrumb a{
	color:#82142b;
}

@media only screen and (min-width : 1500px) {
		header .logo-img img{
			width:100px;
			max-width:100px;
			/*transition: all 0.4s ease;*/
		}
		footer .logo-img img{
			width:80px;
			max-width:80px;
			transition: all 0.4s ease;
		}
		header{
			transition: all 0.4s ease;
			height:150px;
			padding-top:25px;
			padding-bottom:25px;
		}
		#sidebar-wrapper{
			margin-top:0px;
		}
		.sub-header{
			margin-top:180px;  /* era 170 */
		}
		.page-content{
			margin-top:0px;
		}
		#title-header h1{
			font-size:50px;
			color:#fff;
			top: -20px;
			padding-top:7px;
			line-height: 0.9;
		}
		#title-footer h1{
			font-size:40px;
			color:#fff;
			padding-top:7px;
		}
		ul.wid-lang li a{
			font-size:14px;
		}
		
		ul.wid-lang_mobile li a{
			font-size:14px;
		}
		header.shrink #title-header{
			margin-top: -45px;
		}
		#hiddenFormSearch{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		#hiddenFormLang{
		   	position: fixed;
    	   	top: 80px;
    		padding: 20px;
    		display: none;
		}
		.intestazione{
			font-size:18px;
			padding-top: 0px;
		}
		.article{
			height:580px;
		}
		.gallery-thumbnail{
			height:320px;
			margin: auto;
		}
		.logo-Bicentenario{
			/*top: 50px;
			position: fixed;*/
 top: -20px;
    position: absolute;
    width: 280px;
    left: 755px;
    transition: all 0.4s ease;
    z-index: 2500;
		}
		
		
		#bicentenario.shrink{
    /*top: -20px;
    position: fixed;*/
top: -7px;
    position: absolute;
    transition: all 0.4s ease;
    width: 180px;
    /* right: 460px; */
    left: 775px;
    z-index: 2500;
}
    }
	
@font-face {
  font-family: "governo";
  src: url("../fonts/governo.eot");
  src: url("../fonts/governo.eot?#iefix") format("embedded-opentype"), url("../fonts/governo.ttf") format("truetype"), url("../fonts/governo.svg#governo") format("svg");
  /* src: url("../fonts/governo.eot?#iefix") format("embedded-opentype"), url("../fonts/governo.woff") format("woff"), url("../fonts/governo.ttf") format("truetype"), url("../fonts/governo.svg#governo") format("svg"); */
  font-weight: normal;
  font-style: normal; }
[data-icon]:before {
  font-family: "governo" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "governo" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-facebook:before {
  content: "a"; }

.icon-sharethis:before {
  content: "c"; }

.icon-icon-arrow-right:before {
  content: "b"; }

.icon-icon-camera:before {
  content: "d"; }

.icon-icon-dots:before {
  content: "e"; }

.icon-icon-dots-vertical:before {
  content: "f"; }

.icon-icon-foto:before {
  content: "g"; }

.icon-icon-lente:before {
  content: "h"; }

.icon-slideshare:before {
  content: "j"; }

.icon-twitter:before {
  content: "i"; }

.icon-youtube:before {
  content: "k"; }

.icon-google-plus:before {
  content: "l"; }

.icon-flickr:before {
  content: "m"; }

.icon-rss-two:before {
  content: "n"; }

.icon-icon-arrow-left:before {
  content: "o"; }

.icon-icon-top:before {
  content: "p"; }

.icon-icon-bottom:before {
  content: "q"; }

.icon-icon-pdf:before {
  content: "G"; }

.icon-icon-left:before {
  content: "s"; }

.icon-icon-right:before {
  content: "t"; }

.icon-icon-play:before {
  content: "K"; }

.icon-icon-expand-media:before {
  content: "v"; }

.icon-icon-close:before {
  content: "w"; }

.icon-icon-pin:before {
  content: "x"; }

.icon-icon-view-01:before {
  content: "y"; }

.icon-icon-view-02:before {
  content: "z"; }

.icon-icon-close-02:before {
  content: "A"; }

.icon-icon-radio-off:before {
  content: "B"; }

.icon-icon-radio-on:before {
  content: "C"; }

.icon-icon-document:before {
  content: "D"; }

.icon-icon-link:before {
  content: "E"; }

.icon-whatsapp:before {
  content: "F"; }

.icon-icon-pdf2:before {
  content: "r"; }

.icon-angle-double-left:before {
  content: "H"; }

.icon-angle-double-right:before {
  content: "I"; }

.icon-instagram:before {
  content: "\4a"; }

.icon-pinterest-p:before {
  content: "\4b"; }

.icon-icon-related:before {
  content: "\4c"; }

.icon-icon-right:before {
  content: "\74"; }

.istituzionale-title {
	font-size: 26px;
} 
.istituzionale p a {
	color:#82142b;
}
 
 
 
.thumbnail_crop{
    width: 100%;
    height: 300px; /*altezza da dare alle immagini*/
    overflow: hidden;
	display:block;
    position: relative;
    text-align: center;
    transition: border .2s ease-in-out;
}

.thumbnail_crop img{
    min-width: 100%;
    height: auto;
    position: absolute;
    margin: auto;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;


} 

.card_thumbnail_crop{
    width: 100%;
    height: 230px; /*altezza da dare alle immagini*/
    overflow: hidden;
	display:block;
    position: relative;
    text-align: center;
    transition: border .2s ease-in-out;
}

.card_thumbnail_crop img{
    min-width: 100%;
    height: auto;
    position: absolute;

} 

.sub-menu li a:focus{
	border: 3px orange solid;
    background: #cef1ff !important;
    color: #30373D !important;
}

.sidebar-nav li a:focus{
	border: 3px orange solid;
    background: #fff !important;
    color: #30373D !important;
}

.panel-footer-news {
    padding: 10px 15px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}
 
 .panel-footer{
	 border-top: none;
 }
 
 @media (max-width:991px) {

	.banner-container {
		margin: 0px;
		overflow: auto;
		padding-left: 30px;
		border: none;
		border-bottom: 1px solid #cdcdcd;
	}
    
	#banner > .row{
	padding-left: 0px;
    padding-right: 0px;
	}
	
	.banner-div{
		padding: 0px;
	}

	.padding40{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	ul.wid-link-footer li {
		text-align: center;
	}
	
	.wid-footer-title h4{
		text-align:center;
	}
	
	.wid-footer-title h4:empty{
		display:none;
	}
	
	ul.footer-link li{
	width: 100%;
	text-align: center;

}
.text-responsive-right h4, .text-responsive-left h4{
		margin:0px;
	}
	.text-responsive-right, .text-responsive-left{
		text-align: center;
	}
}
  /* luca casetta*/
  /*.breadcrumbs {
  font-weight: 700;
  font-size: 0.89em;
  padding-bottom: 20px; }
  .breadcrumbs i, .breadcrumbs span.icon {
    color: #0066cc; }
  .breadcrumbs ul li {
    display: inline-block; }*/

	}	play: inline-block; }*/

	}	